Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Readers > Android Devices

Notices

Reply
 
Thread Tools Search this Thread
Old 05-28-2024, 06:43 PM   #1
cosmicdoe
Junior Member
cosmicdoe began at the beginning.
 
Posts: 2
Karma: 10
Join Date: May 2024
Device: Inkpad 5 Pro, Kindle Paperwhite
InkPalm 5: Package parsing error when installing Kindle?

Hi, I've run into a problem trying to install the kindle app on my new InkPalm 5 Pro through the Aurora Store. It gives me the message "There was a problem parsing the package." when I attempt to install it.


I've been scratching my head on this for the last two days. Help would be greatly appreciated. Thank you
cosmicdoe is offline   Reply With Quote
Old 05-31-2024, 01:21 PM   #2
cosmicdoe
Junior Member
cosmicdoe began at the beginning.
 
Posts: 2
Karma: 10
Join Date: May 2024
Device: Inkpad 5 Pro, Kindle Paperwhite
I figured it out. As I am on the InkPalm 5 Pro and not the Plus I needed to download a compatible older version of the Kindle app from late 2022.
cosmicdoe is offline   Reply With Quote
Advert
Reply

Tags
inkpalm 5

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Sigil parsing error ChuckieM Sigil 2 06-23-2022 07:57 PM
Problems installing a package for Sigil darkbreath Sigil 4 05-08-2022 06:28 AM
Error Parsing attribute name wellesradio Sigil 5 12-09-2020 09:37 PM
Parsing error Notbelonging Kobo Developer's Corner 4 06-06-2020 03:34 PM
Error while TOC parsing. CrossReach ePub 3 12-23-2017 05:46 AM


All times are GMT -4. The time now is 11:30 PM.


MobileRead.com is a privately owned, operated and funded community.